| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.VertexArrayRange

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the NV_vertex_array_range extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/vertex_array_range.txt.
Synopsis

glVertexArrayRange :: GLsizei -> Ptr a -> IO ()
glFlushVertexArrayRange :: IO ()
gl_VERTEX_ARRAY_RANGE :: GLenum
gl_VERTEX_ARRAY_RANGE_LENGTH :: GLenum
gl_VERTEX_ARRAY_RANGE_VALID :: GLenum
gl_MAX_VERTEX_ARRAY_RANGE_ELEMENT :: GLenum
gl_VERTEX_ARRAY_RANGE_POINTER :: GLenum

Functions

glVertexArrayRange :: GLsizei -> Ptr a -> IO () | Source

glFlushVertexArrayRange :: IO () | Source

Tokens

gl_VERTEX_ARRAY_RANGE :: GLenum | Source

gl_VERTEX_ARRAY_RANGE_LENGTH :: GLenum | Source

gl_VERTEX_ARRAY_RANGE_VALID :: GLenum | Source

gl_MAX_VERTEX_ARRAY_RANGE_ELEMENT :: GLenum | Source

gl_VERTEX_ARRAY_RANGE_POINTER :: GLenum | Source

Produced by Haddock version 2.4.2